Bug 1284033 - When using a FCoE adapter instead of a FC adapter, volumes will fail to attach to the VM
When using a FCoE adapter instead of a FC adapter, volumes will fail to attac...
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
6.0 (Juno)
x86_64 Linux
high Severity high
: ---
: 6.0 (Juno)
Assigned To: Lee Yarwood
nlevinki
: OtherQA, Triaged, ZStream
Depends On: 1274054
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 10:41 EST by Lee Yarwood
Modified: 2017-07-10 08:21 EDT (History)
15 users (show)

See Also:
Fixed In Version: openstack-nova-2014.2.3-42.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1274054
Environment:
Last Closed: 2016-01-07 15:50:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1997593 None None None Never
OpenStack gerrit 238838 None None None Never

  None (edit)
Comment 3 nlevinki 2016-01-03 02:44:09 EST
We don't have the HW to test it
Comment 6 errata-xmlrpc 2016-01-07 15:50:36 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0013.html

Note You need to log in before you can comment on or make changes to this bug.